[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Debian] php und apache



* Eckhard Hoeffner <e-hoeffner@fifoost.org> [02-12-01 12:15]:

> Ich habe das gleiche Problem - php4 und mysql geht nicht zusammen
> (zumindest bei woody nicht). Ds ganze ist so schon seit einigen
> Monaten. Ich habe im Netz auch keine Lösung gefunden.

Hallo Eckhart,

kann ich garnicht nachvollziehen die Probleme. Ich habe jetzt
php und mysql etwa seit einem Jahr installiert und immer die
aktuelle Version benutzt. Es gab bei mir noch kein Problem.

$ grep php4 /etc/apache/httpd.conf
#LoadModule php4_module /usr/lib/apache/1.3/libphp4.so
#LoadModule php4_module /usr/lib/apache/1.3/libphp4.so
#LoadModule php4_module /usr/lib/apache/1.3/libphp4.so

$ dpkg -l php4* mysql* apache phpmyadmin | grep ^ii
ii  php4           4.1-1          A server-side, HTML-embedded scripting langu
ii  php4-cgi       4.1-1          A server-side, HTML-embedded scripting langu
ii  php4-domxml    4.1-1          XMLv2 module for php4
ii  php4-gd        4.1-1          GD module for php4
ii  php4-imap      4.1-1          IMAP module for php4
ii  php4-ldap      4.1-1          LDAP module for php4
ii  php4-mysql     4.1-1          MySQL module for php4
ii  php4-pear      4.1-1          PEAR - PHP Extension and Application Reposit
ii  php4-pgsql     4.1-1          PostgreSQL module for php4
ii  php4-xslt      4.1-1          XSLT module for php4
ii  mysql-client   3.23.45-1      mysql database client binaries
ii  mysql-common   3.23.45-1      mysql database common files (e.g. /etc/mysql
ii  mysql-doc      3.23.45-1      mysql database documentation
ii  mysql-navigato 1.2.4-1        GUI client program for MySQL database server
ii  mysql-server   3.23.45-1      mysql database server binaries
ii  apache         1.3.22-2.1     Versatile, high-performance HTTP server
ii  phpmyadmin     2.2.1-2.2.2-rc A set of PHP-scripts to administrate MySQL o

Gruss Uwe

Attachment: pgpFcdEb8s564.pgp
Description: PGP signature


Reply to: